<img src="<?php echo $miniprofileface; ?>" id="minitimelineIMG"  class="minipreviousImage">
<?php 
if($login) {
	// Login status check
	$friend_status=$Mat->Friends_Check($uid,$profile_uid); 
	$friend_check=$Mat->Friends_Check_Count($uid,$profile_uid);
	if($friend_check=='0') {
?>
<?php 
} else if ($friend_status=='me') {
	// If loged in user is me then show the change profile image button
	echo '
	<form id="miniprofileimageform" method="post" enctype="multipart/form-data" action="'.$base_url.'upload_mini_profile_image.php">
	<div  class="uploadFile timelineUploadImg">
	<label for="miniprofilephotoimg">
	<div class="changeppbtn"><div class="icon-pf icon-camera-2"></div></div></label>
	<input type="file"  name="miniphotoimg" id="miniprofilephotoimg" class="profil-d-stil" original-title="Upload Profile Picture">
    </div>
    <input type="hidden" name="imageType" value="1"/>
    </form>
    ';
} else if($friend_status=='fri') {
  // else show only profile image
?>  
<?php 
} 
} else {
?>
<?php 
}
?>